.dxXtraReports_BtnFirstPage_CC,
.dxXtraReports_BtnFirstPageDisabled_CC,
.dxXtraReports_BtnLastPage_CC,
.dxXtraReports_BtnLastPageDisabled_CC,
.dxXtraReports_BtnNextPage_CC,
.dxXtraReports_BtnNextPageDisabled_CC,
.dxXtraReports_BtnPrevPage_CC,
.dxXtraReports_BtnPrevPageDisabled_CC,
.dxXtraReports_BtnPrint_CC,
.dxXtraReports_BtnPrintDisabled_CC,
.dxXtraReports_BtnPrintPage_CC,
.dxXtraReports_BtnPrintPageDisabled_CC,
.dxXtraReports_BtnSave_CC,
.dxXtraReports_BtnSaveDisabled_CC,
.dxXtraReports_BtnSaveWindow_CC,
.dxXtraReports_BtnSaveWindowDisabled_CC,
.dxXtraReports_BtnSearch_CC,
.dxXtraReports_BtnSearchDisabled_CC
{
	background: transparent url('sprite.png') no-repeat;
}

.dxXtraReports_BtnFirstPage_CC {
    background-position: -16px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnFirstPageDisabled_CC {
    background-position: -16px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnLastPage_CC {
    background-position: -32px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnLastPageDisabled_CC {
    background-position: -32px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnNextPage_CC {
    background-position: -64px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnNextPageDisabled_CC {
    background-position: -64px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrevPage_CC {
    background-position: -48px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrevPageDisabled_CC {
    background-position: -48px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrint_CC {
    background-position: -80px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrintDisabled_CC {
    background-position: -80px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrintPage_CC {
    background-position: -96px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrintPageDisabled_CC {
    background-position: -96px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSave_CC {
    background-position: -112px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSaveDisabled_CC {
    background-position: -112px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSaveWindow_CC {
    background-position: -128px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSaveWindowDisabled_CC {
    background-position: -128px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSearch_CC {
    background-position: 0px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSearchDisabled_CC {
    background-position: 0px -16px;
    width: 16px;
    height: 16px;
}



